log-commands: true
log-chat: true
log-join: true
log-quit: true
log-kick: true
log-death: true
log-ip: true
log-death-location: true
log-disallowed-connections: true
use-old-logging: false
use-permissions: false
auto-update: true
notify-update: true
use-command-whitelist: false
whitelist:
  - 'say'
  - 'tp'
filters:
  - 'login'
  - 'register'